# -*- encoding: utf-8 -*-
"""
SIKD Navigator Apps

"""

from django.urls import path, re_path
from app.views import home, pages, sinergidjpk
from banner.views import slide
from faq.views import IndexView

urlpatterns = [

    # The home page
    path('', home, name='home'),
    path('home', home, name='home'),
    path('', sinergidjpk, name='sinergidjpk'),
    path('sinergidjpk', sinergidjpk, name='sinergidjpk'),
    path('banner', slide, name='slide'),
    path('faq', IndexView.as_view(), name='faq'),
    

    # Matches any html file
    #re_path(r'^.*\.*', pages, name='pages'),

]
